{
  "id": "hélène_1814",
  "name": "Hélène Bernard",
  "handle": "hélène",
  "gender": "female",
  "description": "mountain bike girl raider, 21 years old, downhill biking, offroad tracks, mountain bike  enthusiast, short hair, blonde, hungarian, white skin, name Bella Szabo, pretty cute face, cycling clothes",
  "tags": [
    "thrill_seeker",
    "mountain_biking",
    "trail_running",
    "nutrition",
    "photography",
    "camping",
    "craft_beer"
  ],
  "avatar_url": "/media/hélène_1814/avatar.webp?t=1769595040",
  "banner_url": "/media/hélène_1814/banner.webp?t=1769595168",
  "images": [
    "/media/hélène_1814/images/01_mid_mid_neutral.webp",
    "/media/hélène_1814/images/02_image.webp",
    "/media/hélène_1814/images/03_image.webp",
    "/media/hélène_1814/images/04_image.webp",
    "/media/hélène_1814/images/05_image.webp",
    "/media/hélène_1814/images/06_image.webp",
    "/media/hélène_1814/images/07_image.webp",
    "/media/hélène_1814/images/08_image.webp",
    "/media/hélène_1814/images/09_image.webp",
    "/media/hélène_1814/images/10_image.webp",
    "/media/hélène_1814/images/11_image.webp",
    "/media/hélène_1814/images/12_image.webp",
    "/media/hélène_1814/images/13_image.webp",
    "/media/hélène_1814/images/14_image.webp",
    "/media/hélène_1814/images/15_image.webp",
    "/media/hélène_1814/images/16_image.webp",
    "/media/hélène_1814/images/17_image.webp",
    "/media/hélène_1814/images/18_image.webp",
    "/media/hélène_1814/images/19_image.webp",
    "/media/hélène_1814/images/20_image.webp",
    "/media/hélène_1814/images/21_image.webp",
    "/media/hélène_1814/images/22_image.webp",
    "/media/hélène_1814/images/23_image.webp",
    "/media/hélène_1814/images/24_image.webp",
    "/media/hélène_1814/images/25_image.webp",
    "/media/hélène_1814/images/26_image.webp",
    "/media/hélène_1814/images/27_image.webp",
    "/media/hélène_1814/images/28_image.webp",
    "/media/hélène_1814/images/30_image.webp",
    "/media/hélène_1814/images/31_image.webp",
    "/media/hélène_1814/images/32_image.webp",
    "/media/hélène_1814/images/33_image.webp",
    "/media/hélène_1814/images/34_image.webp",
    "/media/hélène_1814/images/35_image.webp",
    "/media/hélène_1814/images/36_image.webp",
    "/media/hélène_1814/images/37_image.webp",
    "/media/hélène_1814/images/38_image.webp",
    "/media/hélène_1814/images/39_image.webp",
    "/media/hélène_1814/images/40_image.webp",
    "/media/hélène_1814/images/41_image.webp",
    "/media/hélène_1814/images/42_image.webp",
    "/media/hélène_1814/images/43_image.webp",
    "/media/hélène_1814/images/44_image.webp",
    "/media/hélène_1814/images/45_image.webp",
    "/media/hélène_1814/images/46_image.webp",
    "/media/hélène_1814/images/47_image.webp",
    "/media/hélène_1814/images/48_image.webp",
    "/media/hélène_1814/images/49_image.webp",
    "/media/hélène_1814/images/50_image.webp",
    "/media/hélène_1814/images/51_image.webp"
  ],
  "created_at": "2026-01-28T03:09:02.242369-07:00",
  "dir_name": "hélène_1814"
}